Notes for libperl4caml-ocaml-dev
--------------------------------

Install libperl4caml-ocaml-doc for documentation and examples.  You can find
the examples in /usr/share/doc/libperl4caml-ocaml-doc/examples.  To compile
them to bytecode:

ocamlfind ocamlc -package perl perl4caml.cma parsedate.ml -o parsedate

Or to native code:

ocamlfind ocamlopt -package perl perl4caml.cmxa parsedate.ml -o parsedate \
  usr/lib/perl/5.8/auto/DynaLoader/DynaLoader.a
